:root {
--RuqMGGyzADXM: #E63D01;
--BotbxIhOdFGE: #010A0E;
--mhUBuXlRqTMK: #ebe8e8;
--YWKzvFGHnTnS: #000;
--nkcydMcJZCgN: rgba(255, 255, 255, 0.6);
--cLyawuwoPJph: #030D2E;
--BPjkVukbzWjW: #a60000;
--RVlLefOMdtvM: #fff;
--ayeNxsyVFGFr: #010A0E;
--HPbxQlxccNiS: #171316;
--JuBnDpYCuEiY: #fff;
--MQnZJOdTzYKp: #000000;
--xmJBJJJbYuug: #4014f7;
--scsjlruKyOBI: #260c94;
--szIMlabugdlQ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--JuBnDpYCuEiY);
text-decoration: none;
}

a:hover {
color: var(--scsjlruKyOBI);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ayeNxsyVFGFr);
color: var(--JuBnDpYCuEiY);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ByCTfSsnwBDc {
background-color: var(--cLyawuwoPJph);
padding: 10px 0;
display: flex;
}

.vrRMlZouupFi {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.ZDSddGbkXMBZ {
display: flex;
align-items: center;
gap: 10px;
}

.VwLmWtPlwbww {
cursor: pointer;
pointer-events: auto;
}

.teTSrKhcXCaJ {
width: 70px;
border-radius: 16px;
}

.aRrivIUzQieV {
font-size: 20px;
font-weight: bold;
color: var(--RVlLefOMdtvM);
white-space: nowrap;
}
.GPusJglOSbIS .aRrivIUzQieV{
white-space: normal;
}
.qnJfBxSBtJbi {
display: flex;
gap: 12px;
align-items: center;
}

.qnJfBxSBtJbi a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.qnJfBxSBtJbi a:first-child {
background: var(--RuqMGGyzADXM);
border: none;
width: auto;
}

.qnJfBxSBtJbi a:nth-child(2) {
background: transparent;
outline: 2px solid var(--RuqMGGyzADXM);
animation: pulse 2s infinite;
}

.qnJfBxSBtJbi a:hover {
background: var(--RuqMGGyzADXM);
color: var(--RVlLefOMdtvM);
}


.gWqgyYIwGyBw {
background-color: var(--ayeNxsyVFGFr);
padding: 0 15px;
}
.bZJaJIavOwat {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--RVlLefOMdtvM);
}

.oBFJjKHevlgu {
margin-left: 5px;
font-weight: 800;
}

.lOFUPnmSqscz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.HtcKjiUJtwDK {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.HtcKjiUJtwDK {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.sQIQPulyTkVm a {
color: var(--RVlLefOMdtvM);
}

.sQIQPulyTkVm.active a {
color: var(--RuqMGGyzADXM);
font-weight: bold;
}


.YenibiskDLdj {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.gygWZIxwyYLU::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.YenibiskDLdj img {
border-radius: 22px;
height: auto;
display: block;
}

.AVvwCXrWWkHp {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--RVlLefOMdtvM);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AVvwCXrWWkHp a:hover {
color: var(--RVlLefOMdtvM);
}

.SEWQAnHPqens{
background-color: var(--RuqMGGyzADXM);
color: var(--RVlLefOMdtvM);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.SEWQAnHPqens:hover {
background-color: var(--BPjkVukbzWjW);
}

.tkoCSpzppHlj,
.vrRMlZouupFi{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.NpFMZYoXjZYV,
.uEXNwtDlvfVE {
display: flex;
gap: 12px;
}

.tmxjVtxJPOoj,
.PeymBGfTzDty {
display: flex;
flex-direction:column;
gap: 12px;
}

.JdFglSvxYeJV {
position: relative;
flex: 1;
overflow: hidden;
}
.GjWcVfXlmyKY  {
margin: 0;
}
.neGcCAMPfark {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--RuqMGGyzADXM);
color: var(--RVlLefOMdtvM);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.JdFglSvxYeJV:hover .neGcCAMPfark {
opacity: 1;
color: var(--RVlLefOMdtvM);
}
.JdFglSvxYeJV img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GjWcVfXlmyKY {
position: relative;
width:100%;
}

.GjWcVfXlmyKY::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.JdFglSvxYeJV:hover .GjWcVfXlmyKY::after {
opacity: 1;
}
.JdFglSvxYeJV:focus .GjWcVfXlmyKY::after {
opacity: 1;
}

.ANYuJGaMiivc {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.rQZoPGBbLKLH {
background-color: var(--RuqMGGyzADXM);
color: var(--RVlLefOMdtvM);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.OLzaSWkdLJxR {
background-color: var(--cLyawuwoPJph);
}

.OLzaSWkdLJxR:hover{
background-color: var(--RuqMGGyzADXM);
}

.rQZoPGBbLKLH:hover {
background-color: var(--BPjkVukbzWjW);
}

.ToExslZoOnPS {
color: var(--RVlLefOMdtvM);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.lVCOFKEaYFIt {
background-color: var(--BotbxIhOdFGE);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--szIMlabugdlQ);
color: var(--RVlLefOMdtvM);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.YdzjaQgracPZ h3 {
font-size: 20px;

}
.MqFNAQSWKbiu {
text-align: left;
}

.lVCOFKEaYFIt:last-child {
margin-bottom: 0;
}

.lVCOFKEaYFIt h3 {
margin: 10px 0;
}

.nANaSUVacvRU {
margin-top:40px;
}
.pFcxTmQVaOSz ul,
.NutqEiFILfNK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pFcxTmQVaOSz{
width: 100%;
background: var(--HPbxQlxccNiS);
}

.pFcxTmQVaOSz ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.pFcxTmQVaOSz ul li a {
color: var(--RVlLefOMdtvM);
}
.pFcxTmQVaOSz ul li a:hover {
color: var(--scsjlruKyOBI);
}
.NutqEiFILfNK {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.HZTBfMmOozhQ {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.HZTBfMmOozhQ .AlKcisdzUCln:first-child:first-child {
width: 48px;
}
.xZoAQquAbOGb {
text-align:center;
color: var(--RVlLefOMdtvM);
}

.BNaIrVItjHlq {
padding: 30px 0;
}
.pveWNYeZUOwD {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.kzaLnovWwCva {
display: flex;
align-items: center;
background: var(--RVlLefOMdtvM);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--YWKzvFGHnTnS);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.kzaLnovWwCva:hover,
.kzaLnovWwCva.is-active {
color: var(--RVlLefOMdtvM);
background: var(--BPjkVukbzWjW);
}

.pveWNYeZUOwD {
display: flex;
margin-top: 20px;
}

.ChCXcaAfCnZx {
position: relative;
display: inline-block;
margin-top: 10px;
}

.DBLwLRLYczKJ {
background: var(--ayeNxsyVFGFr);
color: var(--RVlLefOMdtvM);
font-weight: 600;
border: 2px solid var(--RVlLefOMdtvM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.FjVqqwsEtadP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xpjVXAZjroFG:checked + .DBLwLRLYczKJ .FjVqqwsEtadP {
transform: rotate(180deg);
}

.TGCZAJIWlWIe {
display: none;
position: absolute;
min-width: 145px;
background: var(--RVlLefOMdtvM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.rlQaMzMwVUkD{
left: 0;
bottom: 110%;
}
.bHHebnAkFmWF{
right: 0;
top: 110%;
}
#xpjVXAZjroFG:checked ~ .TGCZAJIWlWIe {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TGCZAJIWlWIe .kzaLnovWwCva {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YWKzvFGHnTnS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TGCZAJIWlWIe .kzaLnovWwCva:hover {
background: var(--BPjkVukbzWjW);
}
.TGCZAJIWlWIe .kzaLnovWwCva.is-active {
font-weight: 600;
background: var(--BPjkVukbzWjW);
border-radius: 8px;
}


.bEUhyqzfGYJH {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--cLyawuwoPJph);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.bEUhyqzfGYJH:hover {
opacity: 1;
}

.bEUhyqzfGYJH::after,
.bEUhyqzfGYJH::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RVlLefOMdtvM);
}

.bEUhyqzfGYJH::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.bEUhyqzfGYJH::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.hlXKVqkbYJYu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qrVCwNxdOfoz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.kFlYCeLGsuxn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tKKKVdFyoJRM {
display: flex;
align-items: center;
}

.EeewDGmBoOKe {
color: var(--RVlLefOMdtvM);
text-decoration: none;
transition: color .2s;
}

.EeewDGmBoOKe:hover {
text-decoration: underline;
color: var(--BPjkVukbzWjW);
}

.EeewDGmBoOKe[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DfYsUwWEKppt {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.hXoGjLurpIZZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.gsvgpaXlseLQ {
background-color: var(--cLyawuwoPJph);
color: var(--RVlLefOMdtvM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gsvgpaXlseLQ:hover {
background-color: var(--BPjkVukbzWjW);
color: var(--RVlLefOMdtvM);
}

.FpiQCiOGtloU {
font-weight: 400;
}

.FpiQCiOGtloU a {
font-weight: 400;
}

.GPusJglOSbIS {
margin-top: 30px;
background-color: var(--RuqMGGyzADXM);
width: 100%;
border: 1px solid var(--szIMlabugdlQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qtbzualZtWaj {
display: flex;
justify-content: space-between;
align-items: center;
}

.jhTxtsXcvoiL {
display: flex;
align-items: center;
}

.jhTxtsXcvoiL:nth-child(1) {
width: 30%;
}

.jhTxtsXcvoiL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--szIMlabugdlQ);
border-left: 1px solid var(--szIMlabugdlQ);
height: 100px;
}

.jhTxtsXcvoiL:nth-child(3) {
width: 20%;
justify-content: center;
}
.jhTxtsXcvoiL strong{
font-size: 18px;
}

.jFjPCSopQffo {
width: 150px;
}

.jFjPCSopQffo img{
border-radius: 16px;
}

.vazEfSOklDYQ {
margin-left: 24px;
}

.TJEcUwXsKZyJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--szIMlabugdlQ);
border-radius: 15px;
width: 130px;
}

.NgXTHyzDYBga {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--cLyawuwoPJph);
color: var(--RVlLefOMdtvM);
transition: background-color 0.7s ease;
}

.NgXTHyzDYBga:hover {
background-color: var(--BPjkVukbzWjW);
color: var(--RVlLefOMdtvM);
}



table {
width: 100%;
border: 1px solid var(--YWKzvFGHnTnS);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--JuBnDpYCuEiY);
color: var(--BotbxIhOdFGE);
max-width: 100%;
}


td {
border: 1px solid var(--YWKzvFGHnTnS);
border-radius: 6px;
padding: 10px;
color: var(--BotbxIhOdFGE);
white-space: normal;
}

table thead {
background-color: var(--RVlLefOMdtvM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YWKzvFGHnTnS);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--YWKzvFGHnTnS);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--YWKzvFGHnTnS);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YWKzvFGHnTnS);
background-color: var(--RVlLefOMdtvM);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--YWKzvFGHnTnS);
background-color: var(--ayeNxsyVFGFr);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--RVlLefOMdtvM);
}

@media(max-width: 1200px){
.vrRMlZouupFi,
.tkoCSpzppHlj,
.pFcxTmQVaOSz ul,
.NutqEiFILfNK{
padding: 0 30px;
}

.sQIQPulyTkVm a{
font-size: 16px;
}
.BNaIrVItjHlq{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.NutqEiFILfNK {
flex-direction: column;
}

.bEUhyqzfGYJH {
bottom: 75px;
}

}

@media(max-width: 992px){
.vrRMlZouupFi {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.teTSrKhcXCaJ {
width: 50px;
}
.jhTxtsXcvoiL:nth-child(1),
.jhTxtsXcvoiL:nth-child(2),
.jhTxtsXcvoiL:nth-child(3){
width: 33%;
}

.sQIQPulyTkVm:nth-last-child(2) {
margin-left: 0;
}

.efkVsHllWpYc{
text-align: center;
padding: 0 10px;
}
.vazEfSOklDYQ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.vrRMlZouupFi,
.tkoCSpzppHlj,
.pFcxTmQVaOSz ul,
.NutqEiFILfNK{
padding: 0 15px;
}
.qnJfBxSBtJbi{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ayeNxsyVFGFr);
border-top: 1px solid var(--szIMlabugdlQ);
}
.qnJfBxSBtJbi a:first-child{
border: 1px solid var(--RuqMGGyzADXM);
}

.bZJaJIavOwat {
display: block;
color: var(--RVlLefOMdtvM);
position: absolute;
top: 10px;
right: 0;
}

#IjmKyKPipnTL {
display: none;
}

#IjmKyKPipnTL.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --ayeNxsyVFGFr);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.sQIQPulyTkVm a{
font-size: 16px;
}

.HtcKjiUJtwDK{
flex-direction:column;
gap:0;
}
.YenibiskDLdj{
margin-top:20px;
}
.AVvwCXrWWkHp {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.SEWQAnHPqens {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.pFcxTmQVaOSz ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.mxvSVernVqDO {
width: 100%;
}
.HZTBfMmOozhQ {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.qtbzualZtWaj{
flex-direction: column;
gap: 30px;
}
.jhTxtsXcvoiL:nth-child(1){
width: 100%;
justify-content: center;
}
.jhTxtsXcvoiL:nth-child(2){
width: 50%;
border: none;
}
.jhTxtsXcvoiL:nth-child(3) {
width: 50%;
}
.hXoGjLurpIZZ{
padding: 0;
}

.tmxjVtxJPOoj,
.PeymBGfTzDty {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.NpFMZYoXjZYV,
.uEXNwtDlvfVE {
display: contents;
}
.PeymBGfTzDty .uEXNwtDlvfVE:last-child .JdFglSvxYeJV:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.teTSrKhcXCaJ {
width: 50px;
margin-left: 5px;
}

.qnJfBxSBtJbi {
margin: 0 auto;
}
.AVvwCXrWWkHp {
font-size: 20px;
width: 100%;
}

.SEWQAnHPqens {
font-size: 20px;
}
.rQZoPGBbLKLH {
min-width:250px;
}
.rQZoPGBbLKLH a{
font-size: 18px;
}
}

@media(max-width: 480px){
.tmxjVtxJPOoj,
.PeymBGfTzDty {
gap: 20px;
}
.PeymBGfTzDty .uEXNwtDlvfVE:last-child .JdFglSvxYeJV:last-child {
width: calc(50% - 10px);
}
.jhTxtsXcvoiL:nth-child(1) {
flex-direction: column;
}

.jhTxtsXcvoiL:nth-child(2),
.jhTxtsXcvoiL:nth-child(3) {
width: 100%;
}
.vazEfSOklDYQ {
margin-left: 0px;
}

.NgXTHyzDYBga{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.bEUhyqzfGYJH {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.bEUhyqzfGYJH::after, .btn-up::before {
width: 14px;
}
.jFjPCSopQffo {
width: 100px;
}
.efkVsHllWpYc{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.hXoGjLurpIZZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FpiQCiOGtloU{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.sTytHrSIXEzr{
font-size:16px;
}
}


.sQIQPulyTkVm {
position: relative;
}

.JMcViJzIlAUl {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.XMNkwFNpyBWl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ayeNxsyVFGFr);
border: 1px solid var(--JuBnDpYCuEiY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sQIQPulyTkVm:hover > .XMNkwFNpyBWl {
display: block;
}

.pCVMpeevRUZK {
margin: 0;
}

.aWBGtDDDxNFz {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.aWBGtDDDxNFz:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.mrtOtLffGAbX {
background: var(--KWiymPwfUvIM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.IrKtOWxxjHEK {
display: flex;
}
.oHJaWqEgtulV {
margin-left: 15px;
}
.tDRYmChBxNNf {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zCGIlLEzQYzu {
font-size: 24px;
font-weight: 600;
}
.BhBtlAvJqzaW {
margin-top: 10px;
color: var(--YWKzvFGHnTnS);
}
.FfLvNKEKdQDh {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--cLyawuwoPJph);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RVlLefOMdtvM);
}
.FfLvNKEKdQDh:hover{
background: var(--BPjkVukbzWjW);
transition: all 0.7s ease-in-out;
color: var(--RVlLefOMdtvM);
}
.uOMXGNeIxkkW {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wdTKfwqrZjJV {
position: relative;
}
.wdTKfwqrZjJV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wdTKfwqrZjJV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kagccWLWhPtd {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--PVgNYBNgEFAO);
}
@media(max-width: 576px){
.mrtOtLffGAbX{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tDRYmChBxNNf {
width: 70px;
}
.BhBtlAvJqzaW {
margin-right: 15px;
}
.FfLvNKEKdQDh{
width: 220px;
}
}
@media(max-width: 480px){

.IrKtOWxxjHEK {
display: flex;
flex-direction: column;
align-items: center;
}
.FfLvNKEKdQDh {
width: 200px;
margin-top: 0;
height: 40px;
}
.BhBtlAvJqzaW {
margin-right: 0;
text-align: center;
}
.oHJaWqEgtulV {
margin-left: 0;
}
}
